News

High Risk: CVE-2020-8913 have not been patched yet

A patch for a high-risk flaw (CVE-2020-8913) which found within […]